<table>
  <thead>
    <tr>
      <th>
        <div style="text-align: center; width: 100%;  margin-bottom: 14px;"> <strong>MAIN POLICY ILLUSTRATION</strong></div>
      </th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>
        <div style="font-size: 10pt;">
          <table class="detailTable" style="border-bottom:solid 1px">
            <tbody>
              <tr style="height: 13px;">
                <td style="width: 20%" class="agentTableTitle1">Adviser Name</td>
                <td style="width: 30%" class="agentTableValue"> :
                  <xsl:value-of select="*/agent/name" /> </td>
                <td style="width: 20%" class="agentTableTitle2">Date</td>
                <td> :
                  <xsl:value-of select="*/cover/genDate" /> </td>
              </tr>
              <tr style="height: 13px;">
                <td style="height: 13px;">Adviser Company</td>
                <td colspan="3" style="height: 13px;">:
                  <xsl:value-of select="*/agent/company" /> </td>
              </tr>
              <tr style="height: 13px;">
                <td style="height: 13px;">Adviser Tel</td>
                <td colspan="3" style="height: 13px;">:
                  <xsl:value-of select="*/agent/tel" /> </td>
              </tr>
              <tr style="height: 13px;">
                <td style="height: 13px;">Adviser HP</td>
                <td colspan="3" style="height: 13px;">:
                  <xsl:value-of select="*/agent/mobile" /> </td>
              </tr>
              <tr style="height: 13px;">
                <td style="height: 13px;">Adviser Email</td>
                <td colspan="3" style="height: 13px;">:
                  <xsl:value-of select="*/agent/email" /> </td>
              </tr>
              <tr style="height: 13px;">
                <td style="height: 13px;"> </td>
                <td colspan="3" style="height: 13px;"> </td>
              </tr>
            </tbody>
          </table>

          <div class="sectionSpace" />
          <xsl:if test="*/cover/sameAs='N'">
            <div class="pd4left0 b">Proposer Details</div>
            <table class="w100">
              <tr>
                <td style="width: 20%">Name</td>
                <td style="width: 30%">:
                  <xsl:value-of select="*/cover/proposer/name" />
                </td>
                <td style="width: 20%">Gender</td>
                <td>:
                  <xsl:value-of select="*/cover/proposer/gender" />
                </td>
              </tr>
              <tr>
                <td>Age</td>
                <td>:
                  <xsl:value-of select="*/cover/proposer/age" /> (as at
                  <xsl:value-of select="*/cover/genDate" />)
                </td>
                <td>Smoking Status</td>
                <td>:
                  <xsl:value-of select="*/cover/proposer/smoking" />
                </td>
              </tr>
              <tr>
                <td>Date of Birth</td>
                <td>:
                  <xsl:value-of select="*/cover/proposer/dob" />
                </td>
                <td/>
                <td/>
              </tr>
            </table>

            <div class="sectionSpace " />
          </xsl:if>

          <div class="pd4left0 b">Life Assured Details</div>
          <table class="w100">
            <tr>
              <td style="width: 20%">Name</td>
              <td style="width: 30%">:
                <xsl:value-of select="*/cover/insured/name" />
              </td>
              <td style="width: 20%">Gender</td>
              <td>:
                <xsl:value-of select="*/cover/insured/gender" />
              </td>
            </tr>
            <tr>
              <td>Age</td>
              <td>:
                <xsl:value-of select="*/cover/insured/age" /> (as at
                <xsl:value-of select="*/cover/genDate" />)
              </td>
              <td>Smoking Status</td>
              <td>:
                <xsl:value-of select="*/cover/insured/smoking" />
              </td>
            </tr>
            <tr>
              <td>Date of Birth</td>
              <td>:
                <xsl:value-of select="*/cover/insured/dob" />
              </td>
              <td/>
              <td/>
            </tr>
          </table>

          <div class="sectionSpace " />
          <div class="sectionSpace " />
          <table class="w100 ">
            <tr>
              <td style="width: 20%">Payment Mode</td>
              <td style="width: 30% ">:
                <xsl:value-of select=" */basicPlan/paymentModeDesc" />
              </td>
              <td style="width: 20% ">Death Benefit</td>
              <td>:
                <xsl:value-of select="*/basicPlan/deathBenefitDesc" />
              </td>
            </tr>
            <tr>
              <td>Policy Currency</td>
              <td>:
                <xsl:value-of select="*/basicPlan/ccy" />
              </td>
              <td>Insurance Charge</td>
              <td>:
                <xsl:value-of select="*/basicPlan/insuranceChargeDesc" />
              </td>
            </tr>
          </table>

          <div class="sectionSpace " />
          <table style="width: 100% ">
            <thead>
              <tr>
                <th colspan="4" class="tleft font13 b">Your Plan</th>
              </tr>
              <tr>
                <th class="tleft pd4top0left0 font13 b" style="width: 30%; ">Plan Name</th>
                <th class="tleft pd4top0left0 font13 b" style="width: 20%; ">Policy Term</th>
                <th class="tleft pd4top0left0 font13 b" style="width: 20%; ">Payment Term</th>
                <th class="tleft pd4top0left0 font13 b" style="width: 30%; ">Sum Assured/Benefit</th>
              </tr>
            </thead>
            <tbody>
              <xsl:for-each select="*/cover/plans">
                <tr>
                  <td class="tleft pd4left0 font13">
                    <xsl:value-of select="name" />
                  </td>
                  <td class="tleft pd4left0 font13">
                    <xsl:value-of select="polTermDesc" />
                  </td>
                  <td class="tleft pd4left0 font13">
                    <xsl:value-of select="premTermDesc" />
                  </td>
                  <td class="tleft pd4left0 font13">
                    See Note*
                  </td>
                </tr>
              </xsl:for-each>
            </tbody>
          </table>

          <div class="sectionSpace" />
          <table style="width: 100%">
            <thead>
              <tr style="vertical-align:top;">
                <th colspan="7" class="tleft font13 b">Your Premium</th>
              </tr>
              <tr style="vertical-align:top; ">
                <th class="tleft pd4top0left0 font13 b" style="width: 20%; ">Plan Name</th>
                <th class="tright pd4top0right0 font13 b" style="width: 13%; ">Annual Premium</th>
                <th class="tright pd4top0right0 font13 b" style="width: 13%; ">Semi-Annual Premium</th>
                <th class="tright pd4top0right0 font13 b" style="width: 13%; ">Quarterly Premium</th>
                <th class="tright pd4top0right0 font13 b" style="width: 13%; ">Monthly Premium</th>
                <th class="tright pd4top0right0 font13 b" style="width: 15%; ">Monthly Recurring Single Premium</th>
                <th class="tright pd4top0right0 font13 b">Top-Up Premium</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td class="tleft pd4left0 font13">
                  <xsl:value-of select="*/basicPlan/name" />
                </td>
                <td class="tright pd4right0 font13">
                  <xsl:value-of select="*/basicPlan/aPremium" />
                </td>
                <td class="tright pd4right0 font13">
                  <xsl:value-of select="*/basicPlan/sPremium" />
                </td>
                <td class="tright pd4right0 font13">
                  <xsl:value-of select="*/basicPlan/qPremium" />
                </td>
                <td class="tright pd4right0 font13">
                  <xsl:value-of select="*/basicPlan/mPremium" />
                </td>
                <td class="tright pd4right0 font13">
                  <xsl:value-of select="*/basicPlan/rspTopUp" />
                </td>
                <td class="tright pd4right0 font13">
                  <xsl:value-of select="*/basicPlan/spTopUp" />
                </td>
              </tr>
            </tbody>
          </table>
          <div class="sectionSpace" />
          <div class="sectionSpace" />

          <xsl:if test="*/basicPlan/hasWithdrawal = 'Y'">
            <table style="width: 100%">
              <thead>
                <tr style="vertical-align:top; ">
                  <th colspan="3 " class="tleft font13 b">Your Regular Withdrawal</th>
                </tr>
                <tr style="vertical-align:top; ">
                  <th class="tleft pd4top0left0 font13 b" style="width: 40%; ">Annual Withdrawal Amount</th>
                  <th class="tleft pd4top0left0 font13 b" style="width: 30%; ">Withdrawal Start Age</th>
                  <th class="tleft pd4top0left0 font13 b" style="width: 30%; ">Withdrawal End Age</th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <td class="tleft pd4left0 font13">
                    <xsl:value-of select="*/cover/withdrawal/value " />
                  </td>
                  <td class="tleft pd4left0 font13">
                    <xsl:value-of select="*/cover/withdrawal/from " />
                  </td>
                  <td class="tleft pd4left0 font13">
                    <xsl:value-of select="*/cover/withdrawal/to " />
                  </td>
                </tr>
              </tbody>
            </table>

            <div class="sectionSpace" />
            <div class="sectionSpace" />
          </xsl:if>

          <table style="width: 100% ">
            <thead>
              <tr style="vertical-align:top; ">
                <th class="tleft pd4left0 font13 b" style="width: 35%; ">Fund Name</th>
                <th class="tright pd4right0 font13 b" style="width: 35%; ">Fund Allocation (Regular Premium/
                  <br/>Recurring Single Premium)</th>
                <th class="tright pd4right0 font13 b" style="width: 20%; ">Fund Allocation
                  <br/>(Top-Up)</th>
                <th class="tright pd4right0 font13 b" style="width: 10%; ">Fund Code</th>
              </tr>
            </thead>
            <tbody>
              <xsl:for-each select="*/cover/funds">
                <tr>
                  <td class="tleft pd4left0 font13">
                    <xsl:value-of select="name" />
                  </td>
                  <td class="tright pd4right0 font13">
                    <xsl:value-of select="alloc" />
                  </td>
                  <td class="tright pd4right0 font13">
                    <xsl:value-of select="topUpAlloc" />
                  </td>
                  <td class="tright pd4right0 font13">
                    <xsl:value-of select="code" />
                  </td>
                </tr>
              </xsl:for-each>
              <tr>
                <td class="tleft pd4left0 font13">Total</td>
                <td class="tright pd4right0 font13">100%</td>
                <td class="tright pd4right0 font13">
                  <xsl:choose>
                    <xsl:when test="*/basicPlan/hasTopUp='Y' ">100%</xsl:when>
                    <xsl:otherwise>-</xsl:otherwise>
                  </xsl:choose>
                </td>
                <td class="tright pd4right0 font13"></td>
              </tr>
            </tbody>
          </table>

          <div style="margin-top:8px; "><sup>*</sup>
            <xsl:choose>
              <xsl:when test="*/basicPlan/deathBenefit = 'basic'">
                Death Benefit is 101% of the Total Account Value.
              </xsl:when>
              <xsl:otherwise>Death Benefit is 101% of the Total Account Value or total Regular Premiums, Recurring Single Premiums and Top-Up Premiums paid less the total amount of withdrawals made, whichever is higher.
              </xsl:otherwise>
            </xsl:choose>
          </div>


        </div>
      </td>
    </tr>
  </tbody>
</table>